<!--#include file="../inc/conn.htm"-->
<%
ID=trim(request("ID"))
if ID<>"" and ID<>"0" then
oConn.execute "delete tblDocCheckTmp where ID="& ID
end if
%>
<!--#include file="../inc/conn_close.htm"-->
<HTML>
<HEAD>
</HEAD>
<BODY BGCOLOR="#FFFFFF" onload="javascript:window.close();">
</BODY>
</HTML>
